Shai,

I am running into issues where the javapackager builds the EXE however then 
when installing the EXE I get the following error: "Failed to find library: 
jvm.dll".

The whole point of us using CN1 is to not have to look into these platform 
specific issues. Please upgrade your JDK to at least 1.8.0_144-b01 so we 
can get CN1 to work as it should.



On Saturday, February 16, 2019 at 12:27:00 AM UTC-5, Shai Almog wrote:
>
> We use javafxpackager which was later renamed javapackager. It's available 
> in the right click menu in the downloaded sources but you need some 
> installs to get it working. 
> Just google these to find the Oracle and 3rd party documentation
>

-- 
You received this message because you are subscribed to the Google Groups 
"CodenameOne Discussions" group.
To unsubscribe from this group and stop receiving emails from it, send an email 
to codenameone-discussions+unsubscr...@googlegroups.com.
Visit this group at https://groups.google.com/group/codenameone-discussions.
To view this discussion on the web visit 
https://groups.google.com/d/msgid/codenameone-discussions/7ec18130-3228-4cbb-8e97-630ab73d9656%40googlegroups.com.
For more options, visit https://groups.google.com/d/optout.

Reply via email to